.rotating-box{
    margin-top: 100px;
    width: 300px;
    height: 300px;
    margin: 10px auto;
    perspective: 600px;
}

.single-rb{
    width: 300px;
    animation: rotate 40s linear infinite;
    transform-style: preserve-3d;
    margin-top: 120px;
    margin-bottom: 120px;
}

.single-rb img {
    height: 300px;
    width: 300px;    
}

.single-rb div {
    position:absolute;
    height: 300px;
    width: 300px;    
}

.front-side {
    transform: translateZ(150px);
}

.back-side{
    transform: rotateY(180deg)
    translateZ(150px);
}

.left-side{
    transform: rotateY(-90deg)
    translateX(-150px);
    transform-origin: left;
}

.right-side{
    transform: rotateY(90deg)
    translateX(150px);
    transform-origin: right;
}

.top-side{
    transform: rotateX(90deg)
    translateY(-150px);
    transform-origin: top;
}


.bottom-side{
    transform: rotateX(-90deg)
    translateY(150px);
    transform-origin: bottom;
}

@keyframes rotate{
    0%{
        transform: rotateY(0);
    }
    50%{
        transform: rotateY(360deg) rotateX(0);
    }
    100%{
        transform: rotateY(360deg) rotateX(360deg);
    }
}

.multiple-box{
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}

@media (min-width: 1000px) {
    .multiple-box{
        flex-direction: row;
     }
}

/*Custom*/

body {
    background-color: black !important;
}

h1 {
    font-weight: bold;
    font-size: 68px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 0 1px 0 #ccc, 
                 0 2px 0 #c9c9c9,
                 0 3px 0 #bbb,
                 0 4px 0 #b9b9b9,
                 0 5px 0 #aaa,
                 0 6px 1px rgba(0,0,0,.1),
                 0 0 5px rgba(0,0,0,.1),
                 0 1px 3px rgba(0,0,0,.3),
                 0 3px 5px rgba(0,0,0,.2),
                 0 5px 10px rgba(0,0,0,.25),
                 0 10px 10px rgba(0,0,0,.2),
                 0 20px 20px rgba(0,0,0,.15);
    color: #f8f9fa;
    text-align: center;
}
@media (max-width: 600px) {
    h1 {
        font-size: 1.6rem !important;
    }
}
p {
    color: #f8f9fa;
}

.navigation{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .35rem 1rem;
   /*  margin-bottom: 1rem;*/
    list-style: none;
   /* background-color: #001e3c;*/
    border-radius: .25rem;
   /* border-bottom: white 1px solid;*/
}

.navigation a {
    color: white;
}


.footer{
    display: flex;
    color: white;
    margin-bottom: 5px;
    height: 50px;
    margin-top: 120px;
}